@charset "utf-8";
/* CSS Document */

.deleteIcon {
	width: 	22px;
	height: 21px;
	background-image: url(/images/icons/delete.png);
	border: solid 1px #aaaaaa;
	cursor: pointer;
	display: inline-block;
}

.deleteIcon:hover {
	border: solid 1px #F00;
}

.addIcon {
	width: 	22px;
	height: 21px;
	background-image: url(/images/icons/add.png);
	border: solid 1px #aaaaaa;
	cursor: pointer;
}

.addIcon:hover {
	border: solid 1px #090;
}

.editIcon {
	width: 	22px;
	height: 21px;
	background-image: url(/images/icons/edit.png);
	border: solid 1px #aaaaaa;
	cursor: pointer;
	display: inline-block;
}

.editIcon:hover {
	border: solid 1px #C90;
}

.downloadIcon {
	width: 	22px;
	height: 21px;
	background-image: url(/images/icons/download.png);
	border: solid 1px #aaaaaa;
	cursor: pointer;
}

.downloadIcon:hover {
	border: solid 1px #00F;
}

.facebookThumb {
	width: 30px;
	height: 30px;
	background-image: url(/images/icons/facebook_thumb.png);
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}

.facebookTiny {
	width: 20px;
	height: 20px;
	background-image: url(/images/icons/facebook_tiny.gif);
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}

.yelpTiny {
	width: 20px;
	height: 20px;
	background-image: url(/images/icons/yelp_tiny.gif);
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}

.weddingWireTiny {
	width: 20px;
	height: 20px;
	background-image: url(/images/icons/wedding_wire_tiny.gif);
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}

.phoneThumb {
	width: 30px;
	height: 30px;
	background-image: url(/images/icons/phone_thumb.png);
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}

.phoneThumb {
	width: 30px;
	height: 30px;
	background-image: url(/images/icons/phone_thumb.png);
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}

.goldStarThumb {
	width: 30px;
	height: 30px;
	background-image: url(/images/icons/goldstar_thumb.png);
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}

.googleThumb {
	width: 30px;
	height: 30px;
	background-image: url(/images/icons/google_thumb.png);
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}

.emailThumb {
	width: 30px;
	height: 30px;
	background-image: url(/images/icons/email_thumb.png);
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}

.pdfThumb {
	min-width: 22px;
	height: 22px;
	background-image: url(/images/icons/pdf_thumb.gif);
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	margin-right: 5px;
	background-repeat: no-repeat;
}

.pdfThumb:hover {
	-webkit-box-shadow:  0px 0px 3px 3px #83c2f3;
   	box-shadow:  0px 0px 3px 3px #83c2f3;
}

.wordDocThumb {
	width: 22px;
	height: 22px;
	background-image: url(/images/icons/worddoc_thumb.gif);
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	margin-right: 5px;
}

.wordDocThumb:hover {
	-webkit-box-shadow:  0px 0px 3px 3px #83c2f3;
    box-shadow:  0px 0px 3px 3px #83c2f3;	
}

.excelDocThumb {
	width: 22px;
	height: 22px;
	background-image: url(/images/icons/exceldoc_thumb.gif);
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	margin-right: 5px;
}

.excelDocThumb:hover {
	-webkit-box-shadow:  0px 0px 3px 3px #83c2f3;
    box-shadow:  0px 0px 3px 3px #83c2f3;	
}

.jpgThumb {
	width: 22px;
	height: 22px;
	background-image: url(/images/icons/jpg.gif);
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	margin-right: 5px;
}

.jpgThumb:hover {
	-webkit-box-shadow:  0px 0px 3px 3px #83c2f3;
    box-shadow:  0px 0px 3px 3px #83c2f3;	
}

.attachLabel {
	display: inline-block;
	padding: 3px;
	color: #00F;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

.attachClip {
	display: inline-block;	
	width: 30px;
	height: 18px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(/images/icons/attach_clip.png);
}

.sendIcon {
	width: 	22px;
	height: 21px;
	background-image: url(/images/icons/send.png);
	border: solid 1px #aaaaaa;
	cursor: pointer;
}

.sendIcon:hover {
	border: solid 1px #C0F;
}

.greenCheckLarge {
	height: 35px;
	width: 35px;
	display: inline-block;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(/images/icons/green_check_large.gif);	
}

.redXLarge {
	height: 35px;
	width: 35px;
	display: inline-block;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(/images/icons/red_x_large.gif);	
}

.backArrowSimple {
	display: inline-block;
	vertical-align: middle;
	width: 	22px;
	height: 22px;
	background-image: url(/images/icons/arrow_back_simple.png);
	border: solid 1px #ccc;
	cursor: pointer;	
}

.tinyLock {
	display: inline-block;
	vertical-align: middle;
	width: 	18px;
	height: 22px;
	background-image: url(/images/icons/lock_tiny.gif);
}

.tinyEye {
	display: inline-block;
	vertical-align: middle;
	width: 	27px;
	height: 18px;
	background-image: url(/images/icons/eye_tiny.gif);
}